Skip to content
Permalink
Browse files

Upgrade: Bump browserslist from 4.5.0 to 4.5.1

Bumps [browserslist](https://github.com/browserslist/browserslist) from 4.5.0 to 4.5.1.
- [Release notes](https://github.com/browserslist/browserslist/releases)
- [Changelog](https://github.com/browserslist/browserslist/blob/master/CHANGELOG.md)
- [Commits](browserslist/browserslist@4.5.0...4.5.1)

Signed-off-by: dependabot[bot] <support@dependabot.com>
  • Loading branch information...
dependabot-bot authored and dependabot committed Mar 17, 2019
1 parent 5eb59a7 commit 2121c3fb60c5e2478d6c0c48311d9a24eec65c3e
Showing with 14 additions and 14 deletions.
  1. +1 −1 packages/create-hintrc/package.json
  2. +1 −1 packages/extension-browser/package.json
  3. +1 −1 packages/hint/package.json
  4. +11 −11 yarn.lock
@@ -10,7 +10,7 @@
"create-hintrc": "./dist/src/create-hintrc.js"
},
"dependencies": {
"browserslist": "^4.5.0",
"browserslist": "^4.5.1",
"encoding": "^0.1.12"
},
"description": "webhint's configuration file initializer package",
@@ -46,7 +46,7 @@
"@typescript-eslint/parser": "1.4.2",
"applicationinsights-js": "^1.0.20",
"ava": "^1.3.1",
"browserslist": "^4.5.0",
"browserslist": "^4.5.1",
"cpx": "^1.5.0",
"css-loader": "^2.1.1",
"eslint": "^5.15.1",
@@ -12,7 +12,7 @@
"applicationinsights": "^1.2.0",
"async": "^2.6.2",
"boxen": "^3.0.0",
"browserslist": "^4.5.0",
"browserslist": "^4.5.1",
"caniuse-api": "^3.0.0",
"chalk": "^2.4.2",
"content-type": "^1.0.4",
@@ -1964,14 +1964,14 @@ browserify-zlib@^0.2.0:
dependencies:
pako "~1.0.5"

browserslist@^4.0.0, browserslist@^4.5.0:
version "4.5.0"
resolved "https://registry.yarnpkg.com/browserslist/-/browserslist-4.5.0.tgz#b26d80ac95b3b592b05ec9cdd8a142d924189ba7"
integrity sha512-92IS3knByY3wF7DDozdKwLxkvp23Ydn2O5L0qVwR1p/ioN7oIDl7d/eyPMc11rTVofT/6IbcdwP9eTId7orGZQ==
browserslist@^4.0.0, browserslist@^4.5.1:
version "4.5.1"
resolved "https://registry.yarnpkg.com/browserslist/-/browserslist-4.5.1.tgz#2226cada1947b33f4cfcf7b608dcb519b6128106"
integrity sha512-/pPw5IAUyqaQXGuD5vS8tcbudyPZ241jk1W5pQBsGDfcjNQt7p8qxZhgMNuygDShte1PibLFexecWUPgmVLfrg==
dependencies:
caniuse-lite "^1.0.30000948"
caniuse-lite "^1.0.30000949"
electron-to-chromium "^1.3.116"
node-releases "^1.1.10"
node-releases "^1.1.11"

buffer-alloc-unsafe@^1.1.0:
version "1.1.0"
@@ -2174,10 +2174,10 @@ caniuse-api@^3.0.0:
lodash.memoize "^4.1.2"
lodash.uniq "^4.5.0"

caniuse-lite@^1.0.0, caniuse-lite@^1.0.30000948:
version "1.0.30000948"
resolved "https://registry.yarnpkg.com/caniuse-lite/-/caniuse-lite-1.0.30000948.tgz#793ed7c28fe664856beb92b43fc013fc22b81633"
integrity sha512-Lw4y7oz1X5MOMZm+2IFaSISqVVQvUuD+ZUSfeYK/SlYiMjkHN/eJ2PDfJehW5NA6JjrxYSSnIWfwjeObQMEjFQ==
caniuse-lite@^1.0.0, caniuse-lite@^1.0.30000949:
version "1.0.30000949"
resolved "https://registry.yarnpkg.com/caniuse-lite/-/caniuse-lite-1.0.30000949.tgz#8cbc6d2f141bc32362f7467b45a2dcae8e64c84b"
integrity sha512-jIF/jphmuJ7oAWmfYO0qAxRAvCa0zNquALO6Ykfe6qo8qwh882Cgcs+OWmm21L3x6nu4TVLFeEZ9/q6VuKCfSg==

canvas@2.2.0:
version "2.2.0"
@@ -6860,7 +6860,7 @@ node-pre-gyp@^0.12.0:
semver "^5.3.0"
tar "^4"

node-releases@^1.1.10:
node-releases@^1.1.11:
version "1.1.11"
resolved "https://registry.yarnpkg.com/node-releases/-/node-releases-1.1.11.tgz#9a0841a4b0d92b7d5141ed179e764f42ad22724a"
integrity sha512-8v1j5KfP+s5WOTa1spNUAOfreajQPN12JXbRR0oDE+YrJBQCXBnNqUDj27EKpPLOoSiU3tKi3xGPB+JaOdUEQQ==

0 comments on commit 2121c3f

Please sign in to comment.
You can’t perform that action at this time.